html, body
{
   background: #fff;
   color: #000;
}

html, body, h2, h3, h4, div, p, ul, li, input
{
   font-family: Arial, Helvetica, sans-serif;
}

.greeny {
   color: #0a0;
   font-style: italic;
   font-weight: bold;
}

div.standard {
   text-align: center;
   font-weight: bold;
   font-size: 100%;
}

img
{
   border: 0;
}

a:link
{
   background: #fff;
   color: #037;
}

a:visited
{
   background: #fff;
   color: #636;
}

a:active
{
   background: #ffc;
   color: #900;
   text-decoration: none;
}
